$("[data-toggle=tooltip]").tooltip("dispose");
<% # Remove modals if it already exists %>
  $("#new_unreleased_appearance_modal").remove();
$("#edit_unreleased_appearance_modal").remove();

<% # Create and show the modal %>
$("body").append("<%= j render('new_unreleased_appearance_modal', unreleased_appearance: @unreleased_appearance) %>");
$("#new_unreleased_appearance_modal").modal("toggle");

